debian/tmp/usr/share/applications/kde/ksirtet.desktop
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ksirtet.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ksirtet.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ksirtet.png
debian/tmp/usr/share/apps/ksirtet/*
debian/tmp/usr/games/ksirtet
debian/tmp/usr/share/man/man6/ksirtet*
debian/tmp/usr/share/config.kcfg/ksirtet.kcfg
debian/tmp/usr/share/doc/kdegames/ksirtet/*
debian/tmp/usr/share/doc/kde/HTML/en/ksirtet/*
debian/icons/ksirtet.xpm /usr/share/pixmaps
debian/icons/ksirtet-16.xpm /usr/share/pixmaps
